Important Attn: Addon Devs - Python 3 compatible addons
#20
@ronie: I think my complain is legit, all the add-ons I work on are Py2/Py3 compatible and there was a lot of time invested to do so.

How hard can it be to make sure that addon.xml is also Py2/Py3 compatible so that add-on developers can submit a Py2/Py3 compatible add-on just once?
In my opinion the release of Kodi 19 should be postponed until Py2/Py3 compatibility in addon.xml is implemented the right way!
Reply


Messages In This Thread
RE: Attn: Addon Devs - Python 3 compatible addons - by mediaminister - 2020-03-03, 18:30


Logout Mark Read Team Forum Stats Members Help
Attn: Addon Devs - Python 3 compatible addons0
This forum uses Lukasz Tkacz MyBB addons.